This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 761250 - moodle: multiple security fixes in 2.1.3, 2.0.6, and 1.9.15 [epel-all]
moodle: multiple security fixes in 2.1.3, 2.0.6, and 1.9.15 [epel-all]
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: moodle (Show other bugs)
el6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jon Ciesla
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-4581/CVE-2011-4582/CVE-2011-4583/CVE-2011-4584/CVE-2011-4585/CVE-2011-4586/CVE-2011-4587/CVE-2011-4588/CVE-2011-4589/CVE-2011-4590/CVE-2011-4591/CVE-2011-4592/CVE-2011-4593
  Show dependency treegraph
 
Reported: 2011-12-07 17:14 EST by Vincent Danen
Modified: 2011-12-25 15:31 EST (History)
1 user (show)

See Also:
Fixed In Version: moodle-2.1.3-1.el6
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-21 12:10:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2011-12-07 17:14:08 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=761248

Please note: this issue affects multiple supported versions of Fedora EPEL.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2011-12-09 15:27:59 EST
moodle-1.9.15-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/moodle-1.9.15-1.fc15
Comment 2 Fedora Update System 2011-12-09 15:28:26 EST
moodle-2.1.3-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/moodle-2.1.3-1.el6
Comment 3 Fedora Update System 2011-12-09 15:28:39 EST
moodle-2.0.6-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/moodle-2.0.6-1.fc16
Comment 4 Fedora Update System 2011-12-10 14:30:26 EST
Package moodle-2.0.6-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing moodle-2.0.6-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-16833/moodle-2.0.6-1.fc16
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2011-12-21 12:10:29 EST
moodle-1.9.15-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2011-12-21 12:11:43 EST
moodle-2.0.6-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2011-12-25 15:31:55 EST
moodle-2.1.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.